body {
    background-color: rgb(236, 236, 236);
}
h4 {
    color: rgb(119, 119, 119);
}
.main-wrap {
    padding: 20px;
}
.hero-content-banner {
    margin: 0 0 30px;
}
.content-section {
    margin: 0 0 30px;
}
.content-section:last-child {
    margin: 0;
}
.content-section h3 {
    margin: 0 0 20px;
    color: rgb(51, 51, 51);
    font-size: 18px;
    font-weight: 500;
}
.content-section p {
    margin: 0 0 18px;
    color: rgb(137, 137, 137);
}
.content-section p:last-child {
    margin: 0;
}
.content-section ul {
    padding: 0;
    list-style: outside none none;
}
.content-section ul li {
    color: rgb(137, 137, 137);
    margin: 0 0 10px;
    padding: 0 20px;
    position: relative;
}
.content-section ul li strong {
    font-weight: 500;
}
.content-section ul li:before {
    width: 16px;
    height: 16px;
    content: "";
    position: absolute;
    top: 3px;
    left: 0;
    background-image: url("../../images/icons/icon-list-arrow.svg");
    background-size: 12px auto;
    background-repeat: no-repeat;
}
.content-section li ul {
    margin: 10px 0 20px;
}
.content-section ul.benefits-list li {
    padding: 0 0 0 26px;
}
.content-section li ul li:before {
    top: 4px;
    background-image: url("../../images/icons/icon-circle-dot.png");
}
.content-section a {
    position: relative;
    padding-left: 20px;
    font-weight: 500;
    color: #3ABA89;
}
.content-section a:before {
    content: '\f08e';
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    bottom: -5px;
}
.table-default table thead tr th {
    vertical-align: top;
}


/* ========================== Start Aside Section ========================== */
.aside-link-section {
}

.aside-link-section .left-heading-underline {
    margin: 10px 0 44px;
}

.suggested-links {
    margin: 0 0 30px;
}

.suggested-links li {
    padding: 12px 0 10px;
    border-bottom: 1px solid rgb(204, 204, 204);
}

.suggested-links li a {
    /*padding: 12px 0 10px;*/
    display: block;
    color: rgb(1, 101, 178);
}

.promotional-ad-link img {
    width: 100%;
}

/* ========================== End Aside Section ========================== */


/* ========================== Start Services And Products ========================== */
.service-type-wrapper {
    padding: 20px 15px;
    background-color: rgb(255, 255, 255);
}

.service-type-wrapper form {
    margin: 0 0 20px;
}

.service-type-label {
    margin: 0 20px 0 0;
    font-family: "Raleway", sans-serif;
    font-size: 20px;
    font-weight: 500;
}

.service-type-select {
    width: 204px;
    /*height: 44px;*/
}

/* select2 */
.select2-selection {
    border: 1px solid rgb(221, 221, 221) !important;
    /*box-shadow: 0 0 2px 1px rgba(19, 25, 24, 0.3) inset;*/
}

.select2-selection__rendered {
    padding: 7px 20px !important;
}

/* ========================== Start Services List ========================== */
.product {
    display: flex;
    flex: 1 1 0;
    flex-wrap: wrap;
}
.service-type-wrapper {
    background-image: url(../../images/service-bg.png);
}
.service-type-item {
    height: calc(100% - 25px);
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.3);
    margin: 0 0 25px;
    transition: all 300ms ease 0s;
}
.service-type-item:hover {
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, 0.3);
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);
}
.service-type-item figure {
    min-height: 235px;
    position: relative;
}
.service-type-item img {
    width: 100%;
}
.content-area {
    display: block;
    padding: 20px 20px 40px;
    color: rgb(255, 255, 255);
    outline: none;
}
.content-area:hover,
.content-area:focus {
    text-decoration: none;
}
.service-type-item h4 {
    margin: 0  0 12px;
}

.service-type-item p {
    color: rgb(119, 119, 119);
    margin: 0 0 14px;
}

.service-type-item a {
    color: rgb(119, 119, 119);
}
.btn-readmore-prod {
    bottom: 15px;
    left: 20px;
    position: absolute;
}
.newsletter-form-wrapper {
    position: relative;
}

.newsletter-form-wrapper .green-gradient-btn {
    position: absolute;
    top: 0;
    right: 0;
}

@media(min-width: 1024px) {
    .service-type-wrapper {
        padding: 20px 30px;
    }
}
/* ========================== End Services List ========================== */

/* ========================== End Services And Products ========================== */
